Joomla 1.5.11 Sicherheitsupdate bei allen Kunden eingespielt

2009-06-03_1.5.11VeaNach 11 Wochen (28.März) ist heute nun das Sicherheitsupdate 1.5.11 Vea für Joomla 1.5 erschienen.
Das neue Update behebt 26 kleinere Fehler sowie ein kleines und zwei mittlere Sicherheitslöcher.

Bei allen deweso.de-Kunden der 1.5er Version ist das Update schon erfolgreich installiert worden.

  • Das erste Mittlere-Sicherheitsloch betrifft einen XSS (XSS = Cross-Site Scripting) Verwundbarkeit in dem Modul com_user bei der Ansicht der Benutzer im Administrator-Bereich.
  • Das Zweite betrifft eine XSS Verwundbarkeit in dem Template JA_Purity. Dies Template wird momentan von keinen unserer Kunden verwendet.
  • Das kleinere Sicherheitsloch betrifft XSS Verwundbarkeit, da manche Ausgaben aus der Datenbank nicht richtig "entschärft" worden sind. Die meisten dieser Ausgaben, kamen von der Administrator-Übersicht.

Joomla Sicherheits und Update-Service, professionell und günstig.



So erreichen Sie uns:

deweso.de - Wir bringen Lösungen

  +49 40 - 59450 981
  info@deweso.de

 deweso.de
Inh. Frank Delventhal
Hermann-Balk-Str. 111a
22147 Hamburg


Suche